
Redmine - Feature #8474

[REST] search issues easily

2011-05-31 14:28 - Emmanuel Bourgerie

Status: Closed Start date: 2011-05-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi !

On the rest interface, you can restrain the results to a subject, but you cannot search like this :

http://redmine.host/issues.xml?q=keyword

That would be helpful :)

Related issues:

Is duplicate of Redmine - Patch #6277: REST API for Search Closed 2010-09-03

History

#1 - 2016-01-09 06:53 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #6277.

#2 - 2016-01-09 06:53 - Go MAEDA

- Related to Patch #6277: REST API for Search added

#3 - 2016-02-04 15:56 - Toshi MARUYAMA

- Related to deleted (Patch #6277: REST API for Search)

#4 - 2016-02-04 15:56 - Toshi MARUYAMA

- Is duplicate of Patch #6277: REST API for Search added
